[Closed] (MNG-6509) Upgrade maven-dependency-plugin to 3.1.1

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[Closed] (MNG-6509) Upgrade maven-dependency-plugin to 3.1.1

JIRA jira@apache.org

     [ https://issues.apache.org/jira/browse/MNG-6509?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ]

Sylwester Lachiewicz closed MNG-6509.
-------------------------------------
    Resolution: Fixed

> Upgrade maven-dependency-plugin to 3.1.1
> ----------------------------------------
>
>                 Key: MNG-6509
>                 URL: https://issues.apache.org/jira/browse/MNG-6509
>             Project: Maven
>          Issue Type: Dependency upgrade
>          Components: Integration Tests
>            Reporter: Sylwester Lachiewicz
>            Assignee: Sylwester Lachiewicz
>            Priority: Minor
>
> Upgrade plugin to version compatible with Java 9+ for dependency:resolve goal in Bootstrap ITs



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)